Subject: 5.25 Floppies

From: "Teresa" <[email-masked]>
Date: Sun, 30 Oct 2011 18:50:05 -0000

Way back when, I gave my grandsons their own TI99.4A along with programs on floppy disks. They moved to Plano, Texas with all their equipment.
In 1991, I switched over to Mac's, and eventually sold off all my personal stuff.
The boys returned to California, and their remaining TI stuff wound up in my garage, where most of it remains.
I have been using a box as a footstool here at my computer and decided to see what is actually in it. Seems it is full of 5.25 floppies of TI programs and games.The box is exactly the measurements of the 5.25 disk and is 9 inches long. It is pretty well packed.
I saw Forth, Various club disks, as well as Tips from the Tiger Cub, and Sister Pat's Story.

Anyone interested, please email me. Estimate postage please.
Thanks,
Terrie